.safety_area {
    box-sizing: border-box;
    width: 1200px;
    margin: 0 auto
}

.a-btn {
    line-height: 24px;
    color: #1278d8;
    font-size: 14px;
    text-align: center;
    vertical-align: middle
}

.a-btn img {
    margin: 0 0 0 8px;
    vertical-align: top
}

.mask-layer {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: .7;
    z-index: 199;
    display: none
}

.indexVideo-wrap {
    position: fixed;
    width: 80%;
    height: 80%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 200;
    display: none
}

.index-video {
    position: relative;
    width: 98%;
    height: 100%
}

.close-video {
    position: relative;
    float: right;
    width: 12px;
    height: 12px;
    top: 0;
    right: 0;
    display: block;
    z-index: 200
}

.close-video img {
    width: 100%
}

.nav {
    min-width: 1200px;
    width: 100%;
    background: #fff;
    height: 59px;
    font-size: 14px;
    font-weight: bold
}

.logo {
    width: 114px;
    height: 16px;
    margin: 23px 26px 0 50px
}

.nav_ul {
    width: calc(100% - 335px);
    float: left;
    z-index: 198
}

.nav_div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.nav_li {
    float: left;
    padding: 0 30px;
    position: relative
}

.nav_li a {
    height: 57px;
    color: #111;
    line-height: 60px;
    border-bottom: 2px solid #fff
}

.nav_li a:hover {
    border-bottom: 2px solid #111
}

.secNav_ul {
    position: absolute;
    width: 100%;
    height: 258px;
    top: 58px;
    color: #979797;
    background: #fff;
    padding: 60px 0;
    z-index: 197;
    display: none
}

.secNav_ul li {
    position: relative;
    float: left;
    width: 375px
}

.secNav_ul li a {
    font-size: 16px;
    color: #111;
    text-align: center
}

.secNav_ul li a img {
    width: 400px;
    height: 260px
}

.person-wrap {
    position: relative;
    right: 50px
}

.person-a {
    width: 95px;
    text-align: center;
    color: #6d6d6d;
    font-size: 12px
}

.person-a img {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 21px 0 0
}

.person-a span {
    display: inline-block;
    width: 70px;
    height: 18px;
    margin: 21px 0 0;
    white-space: nowrap
}

.person-ul {
    width: 95px;
    position: absolute;
    top: -1px;
    left: 50%;
    margin: 0 0 0 -47.5px;
    padding: 60px 0 0;
    color: #979797;
    text-align: center;
    display: none;
    z-index: 1500
}

.person-ul li a {
    width: 95px;
    height: 40px;
    line-height: 40px;
    background: #fff;
    font-size: 14px;
    color: #111;
    text-align: center
}

.nav_products .no_image_nav {
    text-align: center;
    margin-top: 0;
    border-top: 1px solid #fff;
    display: none;
    background: #fff;
    padding: 15px 0;
    z-index: 1000;
    position: absolute;
    left: 0;
    right: 0
}

.nav_products .no_image_nav li {
    padding: 10px 0
}

.nav_products .no_image_nav li:hover {
    background-color: #edeff1
}

.nav_products .no_image_nav a {
    font-size: 12px;
    color: #111;
    text-align: center
}

.footer {
    min-width: 1200px;
    background: #111000;
    padding: 70px 0 0
}

.footer_padding_bottom {
    padding-bottom: 40px
}

.mail-wrap {
    width: 500px;
    margin: 0 auto;
    color: #fff;
    text-align: center
}

.mail-wrap h5 {
    font-size: 24px
}

.mail-wrap p {
    font-size: 14px;
    padding: 13px 0 25px
}

.mail-box {
    width: 380px;
    height: 40px;
    margin: 0 auto;
    background: #212121
}

.mail-input {
    width: 320px;
    height: 40px;
    line-height: 40px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 0;
    background: #212121;
    font-size: 14px;
    color: #b8b8b8
}

.mail-btn {
    width: 40px;
    height: 40px;
    background: #858585 url(../images/icon/mobile/return.svg) no-repeat center
}

.footerTopwrap {
    display: block;
    width: 100%;
    padding: 47px 5% 74px 3%;
    box-sizing: border-box
}

.foot_ul {
    float: left;
    color: #f9f9f9;
    margin: 0 100px 0 0
}

.foot_ul li {
    line-height: 30px;
    font-size: 12px;
    text-align: left
}

.footer a {
    color: #868686;
    font-size: 12px;
}

.language-ul a{
    text-align: center;
}

.footPagewrap {
    width: 650px;
    padding: 7px 0 0
}

.footPagewrap .menu > li {
    display: inline-block;
    width: 140px;
    text-align: left;
    vertical-align: top;
    line-height: 30px
}

.footPagewrap .menu > li a {
    color: #f9f9f9
}

.footPagewrap .sub-menu > li a {
    color: #868686
}

.foottimewrap {
    width: 350px;
    padding: 14px 0 0 0
}

.foot-time1 {
    font-size: 22px;
    color: #fff
}

.foot-time2 {
    padding: 20px 0 0;
    font-size: 12px;
    color: #fff
}

.abroad_link {
    position: relative;
    width: 368px;
    margin: 20px auto
}

.link_a {
    float: left;
    width: 24px;
    height: 24px;
    margin: 0 16px
}

.link1 {
    background: url(../images/icon/twtter.svg) no-repeat;
    background-size: 24px 24px
}

.link1:hover {
    background: url(../images/icon/twtter_h.svg) no-repeat;
    background-size: 24px 24px
}

.link2 {
    background: url(../images/icon/facebook.svg) no-repeat;
    background-size: 24px 24px
}

.link2:hover {
    background: url(../images/icon/facebook_h.svg) no-repeat;
    background-size: 24px 24px
}

.link3 {
    background: url(../images/icon/youtube.svg) no-repeat;
    background-size: 24px 24px
}

.link3:hover {
    background: url(../images/icon/youtube_h.svg) no-repeat;
    background-size: 24px 24px
}

.link4 {
    background: url(../images/icon/ins.svg) no-repeat;
    background-size: 24px 24px
}

.link4:hover {
    background: url(../images/icon/ins_h.svg) no-repeat;
    background-size: 24px 24px
}

.link5 {
    background: url(../images/icon/weibo.svg) no-repeat;
    background-size: 24px 24px
}

.link5:hover {
    background: url(../images/icon/weibo_h.svg) no-repeat;
    background-size: 24px 24px
}

.link6 {
    position: relative;
    background: url(../images/icon/weixin.svg) no-repeat;
    background-size: 24px 24px
}

.link6:hover {
    background: url(../images/icon/weixin_h.svg) no-repeat;
    background-size: 24px 24px
}

.link8 {
    background: url(../images/icon/linkin2.svg) no-repeat;
    background-size: 24px 24px
}

.link8:hover {
    background: url(../images/icon/linkin1.svg) no-repeat;
    background-size: 24px 24px
}

.link_a img {
    width: 100%;
    margin: 0 0 20px
}

.wx_code {
    position: absolute;
    width: 150px;
    height: 150px;
    top: 0;
    right: -160px
}

.code_cn {
    right: 0
}

.wrong {
    color: #e61e1e;
    font-size: 14px
}

.footerBottomwrap {
    display: block;
    width: 94%;
    height: 30px;
    padding: 10px 3%
}

.language-wrap {
    float: left;
    width: 166px
}

.language-li {
    position: relative
}

.language-a {
    width: 107px;
    color: #979797;
    line-height: 30px;
    background: url(../images/icon/arrow_up.png) no-repeat 91px 12px;
    background-size: 9px 6px;
}

.language-a img {
    width: 20px;
    height: 15px;
    float: left;
    margin: 7.5px 15px 0 0
}

.language-ul {
    width: 107px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 0 38px;
    z-index: 198;
    display: none
}

.language-ul li a {
    background: #292929;
    color: #979797;
    height: 40px;
    line-height: 40px
}

.language-ul li img {
    width: 20px;
    height: 15px;
    margin: 12.5px 15px 0 14px
}

.footerBottomwrap span {
    display: block;
    line-height: 30px;
    font-size: 12px;
    color: #868686;
    padding: 0 0 0 50px
}

.nav_bottom {
    float: left;
    line-height: 30px
}

.nav_bottom .menu > li {
    display: inline-block;
    padding: 0 5px
}

.input-wrap span, .input-shortwrap span, .input-nonewrap span {
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 20px;
    color: #de2c2c;
    font-size: 14px
}

.sub-nav {
    background: #f2f2f2;
    line-height: 50px;
    font-size: 20px;
    color: #343434;
    width: 100%
}

.position_fix {
    margin: 0 auto;
    position: fixed;
    top: 0;
    background: #f2f2f2;
    z-index: 999
}

.sub-nav h5 {
    font-size: 20px;
    color: #343434
}

.subnav-ul {
    margin: 0 auto;
    font-size: 14px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
    justify-content: center
}

.subnav-ul li {
    min-width: 100px;
    max-width: 200px;
    text-align: center
}

.subnav-ul li a {
    color: #979797
}

.subnav-ul li .aa {
    color: #131212
}

.subnav-ul li .pre-order {
    min-width: 75px;
    margin: 11px 0px;
    padding: 0 5px;
    height: 28px;
    line-height: 28px;
    background: #ea1c1c;
    text-align: center;
    font-size: 14px;
    border-radius: 4px;
    color: #fff
}

.btn-false {
    background: #dcdcdc;
    cursor: no-drop
}

.videoAutoplay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff;
    top: 0;
    left: 0;
    z-index: 2000
}

.videoAutoplay .close-reveal-modal, .videoAutoplay .close-reveal-modal_new {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 30px;
    top: 30px
}

.videoAutoplay .close-reveal-modal img, .videoAutoplay .close-reveal-modal_new img {
    width: 100%
}

.videoAutoplay iframe {
    width: 80%;
    height: 80%;
    position: absolute;
    left: 50%;
    top: 50px;
    margin: 0 0 0 -40%
}

.videoAutoplay video {
    width: 80%;
    position: absolute;
    left: 50%;
    top: 50px;
    margin: 0 0 0 -40%
}

#mc_embed_signup {
    color: #fff;
    width: 100%
}

#mc_embed_signup form {
    text-align: center;
    padding: 10px 0 10px 0
}

#mc_embed_signup h5 {
    font-size: 24px
}

#mc_embed_signup p {
    font-size: 14px;
    padding: 13px 0 25px
}

#mc_embed_signup_box {
    width: 380px;
    margin: 0 auto
}

#mc_embed_signup input.email {
    font-size: 14px;
    color: #b8b8b8;
    background: #212121;
    box-sizing: border-box;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 0;
    float: left;
    margin: 0;
    width: 340px;
    height: 40px;
    vertical-align: top
}

#mc_embed_signup label {
    display: block;
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: bold
}

#mc_embed_signup .clear {
    float: right;
    width: 40px;
    height: 40px
}

#mc_embed_signup .button {
    width: 40px;
    height: 40px;
    background: #858585 url(../images/icon/mobile/return.svg) no-repeat center;
    padding: 0;
    margin: 0
}

@media (max-width: 768px) {
    #mc_embed_signup input.email {
        width: 100%;
        margin-bottom: 5px
    }

    #mc_embed_signup .clear {
        display: block;
        width: 100%
    }

    #mc_embed_signup .button {
        width: 100%;
        margin: 0
    }
}

.nav {
    position: relative;
    background: #fff
}

.nav_products {
    width: calc(100% - 332.5px)
}

.nav_products > ul {
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
    justify-content: space-around;
}

.nav_products .menu > li {
    float: left;
    cursor: pointer;
    z-index: 1001
}

.nav_products .menu > li > a {
    height: 57px;
    color: #111;
    line-height: 60px;
    cursor: pointer
}

.nav_products .sub-menu {
    -moz-box-shadow: 0 2px 5px -1px #1d1d1d2e;
    -webkit-box-shadow: 0 2px 5px -1px #1d1d1d2e;
    box-shadow: 0 2px 5px -1px #1d1d1d2e;
    margin-top: 0;
    border-top: 1px solid #fff;
    display: none;
    background: #fff;
    z-index: 1000;
    position: absolute;
    height: 258px;
    left: 0;
    right: 0
}

.nav_products .sub-menu > li {
    width: 375px;
    float: left;
    overflow: hidden
}

.nav_products .sub-menu > li a {
    font-size: 16px;
    color: #111;
    text-align: center
}

.nav_products .sub-menu > li img {
    width: 375px;
    height: 260px
}